uuid: 260db9bb-6c85-4893-95d6-17733102442d
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 72C_fCp3_JLorvt4YLz5w9UeUuor4vY465KrhUFEBxM
id: node.box
label: Box
description: ''
targetEntityType: node
cache: true
